Subject: Re: [NEXTEL-1] Re: Access Spectrum's latest info

From: [email-masked]
Date: Thu, 29 May 2003 18:37:20 -0400

Thanks, Marcel.  I don't know how totally knowledgeable I am, but at
least I don't put asinine redundancies in official dockets such as,
"wireless radio services..."

Duh.

All the best to you,
Alan

[Please copy replies to: [email-masked] <wpuc720[a]juno.com>]

On Thu, 29 May 2003 18:24:54 -0400 [email-masked] writes:
You brought up some points I thought never of.

As a former Candidate for the Federal Communications Commission your
wisdom on
this issue far exceeds that of the current Commission.

As always you are on point.

(I hope the dataradio folks are taking notes you just gave them a
rebuttal)

Thx 

Marcel-

[email-masked] wrote:
> To do so would raise issues of both discrimination and of the
possibility
> of blocking actual emergency (read: "distress") traffic.  This is as
> opposed to traffic from "priority" users, that may or may not be of an
> emergent or even an urgent nature.
> 
> Additionally, some wireless services, such as the Cellular Radio
Service,
> had a specific regulatory requirement to serve all subscribers in good
> standing.  The PAS rulemaking modified this requirement in that
service,
> of course.  It also very deliberately excused carriers from any charges
> of discriminating in giving preference to some customers, over others.
> The FCC really weaseled out of that one.
> 
> The PAS rulemaking failed to address priority issues regarding actual
> emergency traffic versus priority user traffic.  This oversight, if not
> addressed by either the Commission or by the industry, is certain to
come
> around and bite someone in the butt, sooner or later.  And I am
confident
> that whoever gets bitten will be most deserving of being chomped.
> 
> And I will be first in line to say, "I told you so."
> 
> [Standard 'claimer: "I am not a lawyer, nor do I play one on TV."]
> 
> Kind regards,
> 
> Alan Dixon
> Contributing Editor
> Popular Communications
> 
> 
> On Thu, 29 May 2003 17:00:14 -0400 [email-masked] writes:
> I thought so........
> 
> I knew you would know for sure. Can they offer the service without
being
> "Authorized".
> 
> 
> > [email-masked] wrote:
> > Last time I checked, Priority Access Service (PAS) was authorized
only
> > for dial-up CMRS services.  I believe that data-only networks are
> > excluded from the program.

	<snip>

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Thu, 29 May 2003 18:49:15 -0400

hahahahahahahahahah!

[email-masked] wrote:

I don't put asinine redundancies in official dockets such as,